/* --- static menu styles ---
note:
	1. not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
style naming convention:
	m<zero based menu number>l<zero based level number>i|o<for inner or outer tag>
*/


.m0l0o {
	text-decoration: none;
	margin: 0px;
	border: 0px solid #000000;
}

.m0l1o {
	text-decoration: none;
	margin: 0px;
	border: 1px solid #ffffff;
}

.m0l0i {
	padding: 2px;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
}

.m0l1i {
	padding: 2px;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
}

.verdlarger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#affiliations {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: inherit;
	line-height: 17px; 
	text-align: center;}
	
#affiliations h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px; 
	color: ##7481A1
	background: #ffffff;
	text-align: center;
	margin-bottom: 10px;}
	
.contract  {
    font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	line-height: 17px; }
	
#copy {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 11.5px;
	line-height: 16px; }
	
#copy a:link { 
	  color: #718ea5;
	  background: #ffffff;
	  font-weight: bold;
	  text-decoration: none;  }
	  
#copy a:visited { 
	  color: #718ea5;
	  background: #ffffff;
	  font-weight: bold;
	  text-decoration: none; }
	
#copy a:hover {
	  color: #333333;
	  background: #ffffff;
	  font-weight: bold; 
	  text-decoration: none;  }
	  
#copy a:active {
	  color: #718ea5;
	  background: #ffffff;
	  font-weight: bold;
	  text-decoration: none; }
	
	
h1{
        font-weight: bold;
        font-size: 24px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        line-height: 100%;
        color: #718ea5;
        margin-bottom: 10px; }
	
h3	{ font-family: Verdana, Arial, Helvetica, Sans-serif;
	  font-size: 16px;
	  text-align: left;
	  font-weight: bold;
	  margin-bottom: 10px; 
	  color: #718ea5;
	  background: #ffffff; }
	
h4	{ font-family: Verdana, Arial, Helvetica, Sans-serif;
	  font-size: 16px;
	  text-align: left;
	  color: #7481A1;
	  background: #ffffff; }
	  
